Author Topic: update error 3.0.18 - 3.0.19  (Read 4065 times)

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9416
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: update error 3.0.18 - 3.0.19
« Reply #15 on: March 15, 2017, 12:54:17 pm »
I am not able to read your picture before the "senza label". Which tables have your language data?
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #16 on: March 16, 2017, 09:34:55 am »
Hi, I attach the greatest images, there is no tutorials or video tutorials?

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9416
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: update error 3.0.18 - 3.0.19
« Reply #17 on: March 16, 2017, 09:48:40 am »
Great :-) as far I can see correct values, but please check also the language settings of "administrator", your pic just shows "sito"

But I need the pic of the phpmyadmin. You must check your "language tables", the one with the suffix it_it. And when you have bad luck, they are en_gb.
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #18 on: March 16, 2017, 12:49:44 pm »
hi,
attach image database and BE

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9416
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: update error 3.0.18 - 3.0.19
« Reply #19 on: March 16, 2017, 17:12:11 pm »
So you have products en_gb and it_it. Now you must set the vm language to the one with the data. or better, remove the empty tables and rename the filled ones
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #20 on: March 16, 2017, 18:45:06 pm »
Hi, Ok !! I renamed all folders en-en in en-empty and deleted those products and categories have returned, but there is still a problem does not work product selection, when I add the product in the shopping cart and choose the color in the cart out all colors, attach image.


giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #21 on: March 17, 2017, 20:05:05 pm »
Hi, Help ! what can I do the selection does not work

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #22 on: March 17, 2017, 20:09:30 pm »
I also tried with the demo of my template, it does not work

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9416
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: update error 3.0.18 - 3.0.19
« Reply #23 on: March 17, 2017, 21:23:34 pm »
Yes, I just found this error, is fixed, was just one line. But the selection is correctly stored in the order.
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #24 on: March 18, 2017, 13:22:33 pm »
Hi, the error also remains in the order

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #25 on: March 19, 2017, 19:59:50 pm »
Hi, I made the 3.0.19.9 upgrade to 3.2.0 now as opposed to before do not select any color (see image)

Pitpan

  • Beginner
  • *
  • Posts: 27
    • κατασκευή ιστοσελίδων
Re: update error 3.0.18 - 3.0.19
« Reply #26 on: March 20, 2017, 13:49:22 pm »
I have the same problem with custom fields, after 3.0.18--->3.2 update.

No custom fields loaded in cart (no overrides and with native template used)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26428
  • Always on vacation
    • Jenkin Hill Internet
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM3.2.10 on Joomla 3.8.3 PHP 7.0.25

Testing VM3.2.10.9700 on J3.8.3

giriga

  • Jr. Member
  • **
  • Posts: 84
  • A beginner
Re: update error 3.0.18 - 3.0.19
« Reply #28 on: March 21, 2017, 09:25:27 am »
Hi, I changed customfield.php code line 658 there is still an error
I attach images

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9416
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: update error 3.0.18 - 3.0.19
« Reply #29 on: March 21, 2017, 10:15:49 am »
So the "Area di testo" should be NOT there? Maybe you set the customfield accidently as cart attribute?
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/